- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# SocketException Member List

This is the complete list of members for SocketException, including all inherited members.

Exception(const char *msg) | Exception |
Exception(const LogString &msg) | Exception |
Exception(const Exception &src) | Exception |
IOException() | IOException |
IOException(log4cxx_status_t stat) | IOException |
IOException(const LogString &msg) | IOException |
IOException(const IOException &src) | IOException |
operator=(const SocketException &) | SocketException |
log4cxx::helpers::IOException::operator=(const IOException &) | IOException |
log4cxx::helpers::Exception::operator=(const Exception &src) | Exception |
SocketException(const LogString &msg) | SocketException |
SocketException(log4cxx_status_t status) | SocketException |
SocketException(const SocketException &) | SocketException |
what() const | Exception |